In 2010, Abbott did what you expected us to do: we built on our long tradition of success and delivered another year of strong performance. Despite significant challenges in the global business environment and health care industry, we achieved double-digit sales and ongoing earnings growth, record cash flow and improved gross margin, while remaining strategically active to help ensure the sustainability of our performance. As a result, Abbott is positioned to maintain top-tier growth across our broad base of businesses.

When a company has been in business for as long as Abbott, it gains a certain perspective and maturity. In our 123 years of successfully serving patients, we have faced numerous economic downturns, as well as continual governmental changes to health care systems in the United States and around the world.
While experience does not make a company immune to business challenges, it does impart two great advantages: it teaches us how to respond to such times, and to prepare constantly for the future and the changes it will bring. This is a core competency at Abbott. Our long perspective has taught us that change will always come, so we prepare for it by building our company and its ability to thrive, no matter the circumstances.
At the present time, these circumstances continue to include a slowly recovering global economy, rising cost containment pressures worldwide and a more challenging regulatory environment. In addition to these environmental factors, we also have addressed internal issues, most notably our recall last year of certain infant formula products, an event from which we are regaining market share.
These are not inconsiderable matters. Our view is that the antidote is action. Therefore, weve been busy building to ensure we can maintain our strong growth and performance, in both good times and others.
Broad-Based Strength
The focus of our building has been the establishment of a broad foundation of innovation-driven businesses across the spectrum of health care technologies. This diversified base of earnings differentiates Abbott from many of its peers and has resulted in top-tier performance. In addition to delivering record cash flow, we returned approximately $2.7 billion to shareholders in the form of dividends. Last year was also our 38th consecutive year of increased dividends. Abbott is one of only a handful of U.S. companies to deliver with such consistency.
In 2010, our sales and ongoing earnings growth came in many different forms: from our existing products, from new product launches, from geographic expansion and from acquisitions. We maintained commercial leadership positions in a wide range of attractive growth markets. And, importantly, we not only grew our sales, but we also continued to take actions to improve the profitability of our operating businesses. Earlier this year, we announced an initiative to streamline commercial and manufacturing operations, improve efficiencies and reduce costs primarily in our U.S. pharmaceuticals business.
Our business and geographic diversity is important to delivering this kind of strong financial performance over the long term. Our diversity helps offset challenges that can occur in any one segment of the health care industry or region of the world, as well as allow us to better manage our pipeline development timelines and product lifecycles.
Back to Top

In Pharmaceuticals, in the United States, we have leadership positions in autoimmune diseases, HIV, testosterone replacement and lipid management. In developing markets, weve built a growing portfolio of hundreds of profitable branded generic medicines that represent an increasingly important business for the future. Branded generic products are built on strong brand identity, patient trust and a reputation for quality.
In Medical Devices, our vascular business includes more than 100 brands across more than a dozen segments, includingXience VandXience Prime, our market-leading drug-eluting stents (DES). In Diagnostics, Abbott holds the number-one position globally in blood screening and immunoassay diagnostics. And our Nutritional Products business is one of the strongest worldwide, including more than 50 global consumer brands. It generates high return on invested capital and significant cash flow.
So, our business mix is very strong. In 2010, we took aggressive steps to further enhance it, allowing us to improve care for more patients than ever before.
Expanding in Emerging Markets
Our geographic diversity makes Abbott an attractive vehicle for investing in the growth of global health care. In 2010, we made significant moves to expand our presence and product portfolio in many of the most-populous and fastest-growing countries in the world. These markets will play an important role in the success of the health care industry going forward.
Emerging markets are expected to grow at three times the rate of developed markets in the years ahead. This is driven by population growth, rising incomes, modernization of health systems, and an increased focus on the treatment of chronic diseases. Providing products and services in emerging markets represents one of the greatest opportunities in health care, and increasing our presence and capabilities in these areas has been one of our foremost priorities in recent years.
Just as our Guidant acquisition in 2006 capped a long-term strategy that gave us critical mass in an attractive new business, our more recent strategic actions have taken Abbott to a new level in emerging markets. In 2010, we:
* Acquired Solvay Pharmaceuticals, bringing us approximately $2 billion in stable, branded generic sales;
* Acquired Piramals Healthcare Solutions business, making Abbott the largest pharmaceutical company in India, an $8 billion market expected to double in the next five years;
* Completed an agreement with Zydus Cadila for 24 branded generic pharmaceutical products in 15 emerging markets;
* Created our new Established Products Division (EPD) to maximize the strong commercial opportunities for branded generics outside the United States. EPD launched at the beginning of 2011 with approximately $5 billion in annual sales.
Back to Top

All these actions give us the right commercial footprint to become one of the largest pharmaceutical companies in emerging markets. We expect that roughly one-third of our global pharmaceutical sales will come from high-growth emerging markets within five years.
Our international nutritional products business has more than doubled its sales since 2005, and we expect to more than double our emerging market sales within the next five years.
All told, over the next five years, we expect the strategic actions weve taken will help us drive our total company presence in emerging markets at a double-digit compound annual growth rate. Today, these emerging markets represent more than $8 billion of Abbotts total sales.
Accelerating Our Pipeline
While emerging markets represent an important aspect of our strategy, advancing and expanding our broad-based new-product pipeline is an equally critical driver of our future growth.
In Pharmaceuticals, we take a balanced approach to our R&D strategy. In addition to our established small-molecule expertise, we are one of the worlds leading biologics companies. And, while we strive to develop compounds internally, we constantly evaluate external assets for licensing, partnership and acquisition opportunities.
Last year, we made significant progress on both of these pathways. Through our acquisition of Facet Biotech Corporation and other agreements, we gained access to four new molecular entities (NMEs) in late-stage development and expect to have nearly 20 NMEs and indications in Phase II or Phase III development by the end of 2011. These include unique compounds for such major patient needs as chronic kidney disease, hepatitis C, oncology, immunology, neuroscience and pain management, among other areas of high medical benefit.
Our medical products pipeline is also full of high-quality opportunities. In Diagnostics, we have a number of new assays and next-generation systems launching over the next several years, in addition to multiple collaborations under way to develop companion tests that may be used to select patients for various cancer therapies. From our vision care pipeline, we expect 20 new products and technology advancements over the next five years.
Back to Top

In our vascular pipeline, were working on well-staged advances, as well as innovative technologies that have the ability to restate the market. These include new devices such as our breakthrough drug-eluting bioresorbable vascular scaffold technology, calledAbsorb, which is now available in Europe; andMitraClip, which treats significant mitral regurgitation, the most common heart valve defect in the world, affecting 8 million people in the United States and Europe.
Looking Ahead
This was another productive year for our company, as we again delivered strong performance  scientifically, commercially, and financially. And, despite an array of challenges, we continued to grow our business in the most attractive technological and geographic markets for the years ahead. As a result of our efforts, in 2010, we were named to the Dow Jones Sustainability Index for the sixth consecutive year and, for the first time ever, were recognized as the most admired company in our industry byFortunemagazine.
This success is the result of strong and consistent leadership throughout our management ranks, including our board of directors. In 2010, after 30 years of distinguished service, Dr. W. Ann Reynolds retired from our board of directors. William M. Daley left the board earlier this year to assume the role of White House Chief of Staff. We thank them for their service and wish them well. We also welcomed two new members to our board  Edward M. Liddy, partner, Clayton, Dubilier & Rice LLC, and former interim chairman and chief executive officer at AIG and former chairman and chief executive officer of Allstate Corporation; and Phebe Novakovic, executive vice president, marine systems, General Dynamics Corporation, and former special assistant to the Secretary of Defense. Both are outstanding additions to our board.
Todays global business environment is tough, in general, and particularly so for health care. Nonetheless, we see a promising future for Abbott  because we know how to weather adversity, how to find opportunity, and how to make the most of it. This is the lesson of our long legacy: promise exists in any situation for those who are prepared. The last two years have been a time of intensive strategic activity for Abbott, all of which has been focused on this key purpose. As a result, our company is continuing its never-ending process of transformation for the constantly evolving future. Thats how well continue to fulfill our promise  for our shareholders, for our patients and customers, and for all the people we serv

